/* CSS Document */

body {
		margin-top: 0px;
				
}


.contenu {
	background-color: transparent;
	font-family: verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}


.contenuBlanc {
	background-color: transparent;
	font-family: verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}


.contenu2 {
	font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}


.contenu2GRAS {
	font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}




.contenu3 {
	font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
}


.contenuL {
	font-family: verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
}



.contenu2Gris {
	background-color: #CCCCCC;
	font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}




.contenu3Gris {
	background-color: #CCCCCC;
	font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
}



.contenuGris {
	font-family: verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
}


.contenu2fs {
	font-family: verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
	font-weight: normal;
}


.contenufs {
	font-family: verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
}



.textClair {
	font-family: verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	font-weight: normal;
}



.textClair2 {
	font-family: verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #999999;
	font-weight: normal;
}




.textClair3 {
	font-family: verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
	font-weight: normal;
}




.linkPano {
	background-color: #FFFFFF;
	font-family: verdana, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}



.h1 {
	font-family: verdana, Arial, sans-serif;
	font-size: 16pt;
	color: #000000;
	font-weight: normal;
}


.h2 {
	font-family: verdana, Arial, sans-serif;
	font-size: 14pt;
	color: #000000;
	font-weight: normal;
}



.h3 {
	font-family: verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
}




.h3Clair {
	font-family: verdana, Arial, sans-serif;
	font-size: 16pt;
	color: #CCCCCC;
	font-weight: normal;
}





.h4 {
	font-family: verdana, Arial, sans-serif;
	font-size: 14pt;
	color: #000000;
	font-weight: normal;
}





.h4Clair {
	font-family: verdana, Arial, sans-serif;
	font-size: 14pt;
	color: #CCCCCC;
	font-weight: normal;
}





.h5 {
	font-family: verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
}




.h5Clair {
	font-family: verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #CCCCCC;
	font-weight: normal;
}


.h6blanc {
	font-family: verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}



.titre01 {
	background-color: #FFFFFF;
	font-family: verdana, Arial, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}



.titre01Gris {
	font-family: verdana, Arial, sans-serif;
	font-size: 16pt;
	color: #000000;
	font-weight: normal;
}


.titre {
	font-family: verdana, Arial, sans-serif;
	font-size: 11pt;
	color: #000000;
	font-weight: normal;
}



.titreClair {
	font-family: verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #CCCCCC;
	font-weight: normal;
}





.titre02Gris {
	background-color: #CCCCCC;
	font-family: verdana, Arial, sans-serif;
	font-size: 22pt;
	color: #000000;
	font-weight: normal;
}



p.fs {
position : relative;
margin : 0 auto;
padding-top : 5px;
padding-bottom: 20px;
font-weight: bold;
font-size : 12px;
}


a:link.openFS {  color: #FF6600; text-decoration: none}
a:active.openFS {  color: #FF6600; text-decoration: none}
a:visited.openFS { color: #CCCCCC; text-decoration: none}
a:hover.openFS { color: #FFFFFF; text-decoration: none; background-color: #990000}



a:link.funky {  color: #FFFFFF; text-decoration: underline; background-color:transparent}
a:active.funky { color: #FFFFFF; text-decoration: underline; background-color:transparent}
a:visited.funky { color: #990000; text-decoration: underline; background-color:transparent}
a:hover.funky { color: #990000; text-decoration: none; background-color: #CCCCCC}




a:link.bebop {  color: #FF6600; text-decoration: none}
a:active.bebop { color: #FFFFCC; text-decoration: none}
a:visited.bebop { color: #FF6600; text-decoration: none}
a:hover.bebop { color: #820000; text-decoration: underline}




a:link.pop {  color: #CCCCCC; text-decoration: underline; padding-left: 1px}
a:active.pop { color: #CCCCCC; text-decoration: none; padding-left: 1px}
a:visited.pop { color: #CCCCCC; text-decoration: underline; padding-left: 1px}
a:hover.pop { color: #FFFFFF; text-decoration: none;}


a:link.salsa {
color : #e1771e;
text-decoration : underline;
font-weight : bold;
}

a:active.salsa {
color : #e1771e;
text-decoration : underline;
font-weight : bold;
}

a:visited.salsa {
color : #e1771e;
text-decoration : underline;
font-weight : bold;
}



a:link.salsa {  color: #FF6600; text-decoration: none}
a:active.salsa { color: #FF6600; text-decoration: none}
a:visited.salsa { color: #FF6600; text-decoration: none}
a:hover.salsa { color: #FFFFCC; text-decoration: underline; background-color: transparent}



a:link.salsa2 {  color: #E1771E; text-decoration: none}
a:active.salsa2 { color: #E1771E; text-decoration: none}
a:visited.salsa2 { color: #E1771E; text-decoration: none}
a:hover.salsa2 { color: #0099FF; text-decoration: underline; background-color: transparent}




a:link.rock {  color: #0000FF; text-decoration: none;}
a:active.rock { color: #FF6600; text-decoration: none}
a:visited.rock { color: #990000; text-decoration: none}
a:hover.rock { color: #FF6600; text-decoration: none;}



a:link.index {  color: #820000; text-decoration: none}
a:active.index { color: #820000; text-decoration: none}
a:visited.index { color: #820000; text-decoration: none}
a:hover.index { color: #FF6600; text-decoration: none}




a:link.wwp {  color: #CCCCCC; text-decoration: none}
a:active.wwp {  color: #CCCCCC; text-decoration: none}
a:visited.wwp { color: #CCCCCC; text-decoration: none}
a:hover.wwp { color: #FFFFFF; text-decoration: none; background-color: #990000}




a:link.salsa3 {
color : #e1771e;
text-decoration : underline;
font-weight : bold;
}

a:active.salsa3 {
color : #e1771e;
text-decoration : underline;
font-weight : bold;
}

a:visited.salsa3 {
color : #e1771e;
text-decoration : underline;
font-weight : bold;
}

a:hover.salsa3 {
color : #0099ff;
background-color : transparent;
font-weight : bold;
}


#bas {
position : relative;
padding-top: 4px;
height : 35px;
background-repeat : no-repeat;
text-align: center;
}



.fond2 { background-image: url('03.gif'); background-repeat: no-repeat }


table.menu {
    background-image : url("../images/bgsm333.gif");
}



table.tablefoot {
    font-family: verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}



table.tablemain  {
	position:absolute;
	top: 0px;
}



p {  font-family: Arial, Helvetica, sans-serif}
P.menu 	 {Font-Family : Verdana, Arial, sans-serif; Font-Size : 10px ; Color : #CCCCCC}
P.titre 	 {Font-Family : "Futurist Fixed-width", Arial, sans-serif ; Font-Size : 12px ; Color : #FFFFFF}
li {  font-family: Verdana, Arial, Helvetica, sans-serif}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #660000; width: 100%; padding-left: 4px; padding-top: 2px; padding-right: 4px; padding-bottom: 2px}
.bord {margin-bottom: 0px}



/* CSS Document */